Subject: Applicaton for Leave
From: Nitesh Singh <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Tue, 4 Feb 2020 02:30:44 -0700 (MST)

Dear Ma’am, 

It is to humbly request you that I wants to celebrate the upcoming festival, i.e. Holi with my family at home. I always avoid to take any leave but on this occasion my family is also asking to come for some extra days on this coming Holi. Therefore, I request you to kindly please grant me 7 days leave on this most important festival of happiness i.e. from 08th March 2020 to 14th March 2020. I will be thankful to you. 

Thanking you in anticipation. 

Hoping for a positive decision!! 

Regards, 
Nitesh